mutation RegisterCustomer ($input: RegisterCustomerInput!) {
  __typename
  registerCustomer(input: $input) {
    customer {
      databaseId
      email
      firstName
      lastName
      username
    }
  }
}
